<script setup lang="ts">
import { ref } from 'vue';
import { useLoadingStore } from '@/stores/loading';
const loadingStore = useLoadingStore()

</script>

<template>
    <v-dialog v-model="loadingStore.isLoading" persistent width="auto">
        <v-card>
            <v-card-text class="text-center">
                <div>Please wait</div>
                <v-progress-circular indeterminate size="50" color="primary"></v-progress-circular>
            </v-card-text>
        </v-card>
    </v-dialog>
</template>